Subrion 4.0.5.10 requires the mod_rewrite module to run properly.